dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 40-60%}
  values:
  - errors:
    - {label: stat, symerror: 0.0155}
    - {label: sys, symerror: 0.043}
    value: 0.53
  - errors:
    - {label: stat, symerror: 0.0064}
    - {label: sys, symerror: 0.0165}
    value: 0.3264
  - errors:
    - {label: stat, symerror: 0.00354}
    - {label: sys, symerror: 0.00846}
    value: 0.20484
  - errors:
    - {label: stat, symerror: 0.0019}
    - {label: sys, symerror: 0.00617}
    value: 0.11288
  - errors:
    - {label: stat, symerror: 0.00106}
    - {label: sys, symerror: 0.00186}
    value: 0.06049
  - errors:
    - {label: stat, symerror: 0.000528}
    - {label: sys, symerror: 0.00083}
    value: 0.02936
  - errors:
    - {label: stat, symerror: 0.000283}
    - {label: sys, symerror: 0.000488}
    value: 0.014641
  - errors:
    - {label: stat, symerror: 0.000139}
    - {label: sys, symerror: 0.000269}
    value: 0.006518
  - errors:
    - {label: stat, symerror: 5.18e-05}
    - {label: sys, symerror: 9.76e-05}
    value: 0.0026277
  - errors:
    - {label: stat, symerror: 2.13e-05}
    - {label: sys, symerror: 3.54e-05}
    value: 0.0008327
  - errors:
    - {label: stat, symerror: 7.19e-06}
    - {label: sys, symerror: 9.16e-06}
    value: 0.00021158
  - errors:
    - {label: stat, symerror: 2.86e-06}
    - {label: sys, symerror: 1.93e-06}
    value: 4.327e-05
  - errors:
    - {label: stat, symerror: 8.15e-07}
    - {label: sys, symerror: 2.25e-07}
    value: 4.859e-06
  - errors:
    - {label: stat, symerror: 3.35e-07}
    - {label: sys, symerror: 6.6e-08}
    value: 1.08e-06
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 0.6, low: 0.4, value: 0.4997}
  - {high: 0.8, low: 0.6, value: 0.6978}
  - {high: 1.0, low: 0.8, value: 0.8965}
  - {high: 1.2, low: 1.0, value: 1.0956}
  - {high: 1.4, low: 1.2, value: 1.295}
  - {high: 1.6, low: 1.4, value: 1.4945}
  - {high: 1.8, low: 1.6, value: 1.6941}
  - {high: 2.0, low: 1.8, value: 1.8939}
  - {high: 2.3, low: 2.0, value: 2.1359}
  - {high: 2.6, low: 2.3, value: 2.4354}
  - {high: 3.0, low: 2.6, value: 2.7737}
  - {high: 3.4, low: 3.0, value: 3.1732}
  - {high: 3.9, low: 3.4, value: 3.608}
  - {high: 4.4, low: 3.9, value: 4.1075}
